@charset "euc-jp";

/*=====================================
reset
=====================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
ol,ul{list-style:none;}
fieldset,img{border:0;}
legend{display:none;}
caption,th{text-align:left;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}

/*=====================================
sprite
=====================================*/
.sprite {
	display:block;
	text-indent:-9999px;
}
a.sprite {
	overflow:hidden;
}

/*=====================================
layout
=====================================*/
body{
	background:url(http://i.yimg.jp/images/evt/banduke2010/ver2/top/banduke2010_bg.png) repeat-x scroll 0 0 #000;
}
#wrapper {
	width:946px;
	margin:0 auto;
	border-left:solid 2px #856c00;
	border-right:solid 2px #856c00;
	background:url(http://i.yimg.jp/images/evt/banduke2010/ver2/top/top_header.jpg) repeat-x scroll 0 0 #fff;
}
#contents {
	overflow: hidden;
	_zoom:1;
	margin-top:0px;
	padding: 0 15px;
}
.mainClm {
	float:left;
	width:608px;
}
.subClm {
	float:right;
	width:300px;
}

/*=====================================
#header
=====================================*/
#close { 	position: relative;
	height: 20px;
	padding-left:0px;
	margin-top:3px;
 }
 
 
#header {
	position: relative;
	height: 290px;
}   
#header h1 {
	position:absolute;
	width:375px;
	height:184px;
	top:33px;
	left:51px;
}
#header .pt1 {
	position:absolute;
	width:534px;
	height:50px;
	top:224px;
	left:50px;
}
#header .pt2 {
	position:absolute;
	width:297px;
	height:16px;
	top:9px;
	left:120px;
}
#header .pt3 {
	position:absolute;
	width:105px;
	height:30px;
	top:0px;
	left:10px;
}
#header .pt4 {
	position:absolute;
	width:183px;
	height:170px;
	padding:1px;
	top:38px;
	left:434px;
}
#header .pt4 h2 {
	height:31px;
}
#header .pt4a {
	height:40px;
	padding:0 26px 0 5px;
}
#header .pt4a .tx1 {
	display:block;
	width:146px;
	height:34px;
	padding:5px 5px 1px 1px;
	color:#FFF;
	font-size:200%;
	font-weight:bold;
	text-align:right;
}
#header .pt4a .tx2 {
	display:none;
}
#header .pt4b {
	height:44px;
	margin:6px 4px 2px 5px;
}
#header .pt4c {
	height:44px;
	margin:0 4px 3px 5px;
}
#header .ad {
	position:absolute;
	width:300px;
	background:#FFF;
	top:10px;
	right:15px;
}

/*=====================================
.nominate
=====================================*/
.nominate {
	position:relative;
	margin-top:30px;
}
.nominate .grp1 {
	padding-bottom:3px;
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_bg.png) no-repeat scroll 0 100% transparent;
}
.nominate .grp2 {
	overflow: hidden;
	_zoom:1;
}
.nominateL,
.nominateR {
	width: 302px;
	padding-bottom: 300px;
	margin-bottom: -300px;
}
.nominateL {
	float: left;
}
.nominateR {
	float: right;
}
.nominate .nominateBody {
	padding-bottom:14px;
	padding-bottom: 300px;
	margin-bottom: -300px;
	background-color: #FFF;
	border-right: 3px solid #8d6c00;
	border-left: 3px solid #8d6c00; 		  border-bottom: 3px solid #8d6c00;
}
.nominate .pt1 {
	height:65px;
}
.nominate .pt2 a {
	height:45px;
}
.nominate .pt3 {
	width:278px;
	margin:4px auto 0;
	border:1px solid #f4d167;
	font-size:80%;
	line-height:150%;
}
.nominate .pt3a {
	height:16px;
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_etc.png) no-repeat scroll 0 0 transparent;
}
.nominate .pt3b {
	padding:2px 0;
}
.nominate .pt3b p {
	text-align:center;
}
.nominate .pt3b table {
	margin:0 auto;
}
.nominate .music .pt1 {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_music.png) no-repeat scroll 0 0 transparent;
}
.nominate .music .pt2 a {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_music_off.png) no-repeat scroll 0 0 transparent;
}
.nominate .music .pt2 a:hover {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_music_on.png) no-repeat scroll 0 0 transparent;
}
.nominate .video .pt1 {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_video.png) no-repeat scroll 0 0 transparent;
}
.nominate .video .pt2 a {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_video_off.png) no-repeat scroll 0 0 transparent;
}
.nominate .video .pt2 a:hover {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_video_on.png) no-repeat scroll 0 0 transparent;
}
.nominate .movie .pt1 {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_movie.png) no-repeat scroll 0 0 transparent;
}
.nominate .movie .pt2 a {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_movie_off.png) no-repeat scroll 0 0 transparent;
}
.nominate .movie .pt2 a:hover {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_movie_on.png) no-repeat scroll 0 0 transparent;
}
.nominate .sports .pt1 {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_sports.png) no-repeat scroll 0 0 transparent;
}
.nominate .sports .pt2 a {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_sports_off.png) no-repeat scroll 0 0 transparent;
}
.nominate .sports .pt2 a:hover {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_sports_on.png) no-repeat scroll 0 0 transparent;
}
.nominate .tv .pt1 {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_tv.png) no-repeat scroll 0 0 transparent;
}
.nominate .tv .pt2 a {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_tv_off.png) no-repeat scroll 0 0 transparent;
}
.nominate .tv .pt2 a:hover {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_tv_on.png) no-repeat scroll 0 0 transparent;
}
.nominate .game .pt1 {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_game.png) no-repeat scroll 0 0 transparent;
}
.nominate .game .pt2 a {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_game_off.png) no-repeat scroll 0 0 transparent;
}
.nominate .game .pt2 a:hover {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_game_on.png) no-repeat scroll 0 0 transparent;
}
.nominate .car .pt1 {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_car.png) no-repeat scroll 0 0 transparent;
}
.nominate .car .pt2 a {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_car_off.png) no-repeat scroll 0 0 transparent;
}
.nominate .car .pt2 a:hover {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_car_on.png) no-repeat scroll 0 0 transparent;
}
.nominate .ebook .pt1 {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_ttl_digital.png) no-repeat scroll 0 0 transparent;
}
.nominate .ebook .pt2 a {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_digital_off.png) no-repeat scroll 0 0 transparent;
}
.nominate .ebook .pt2 a:hover {
	background:url(http://i.yimg.jp/images/evt/banduke2010/top/top_nominate_btn_digital_on.png) no-repeat scroll 0 0 transparent;
}
	 
/*=====================================
.mobile
=====================================*/
.mobile {
	width: 606px;
	margin-top:7px;
	padding-bottom:10px;
	border: 1px solid #d19b00;
	overflow: hidden;
	_zoom:1;
}
.mobile h2 {
	background-color: #d19b00;
	font-size:95%;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	margin-bottom: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.mobileL {
	float: left;
	margin-left:12px;
	text-align:center;

}
.mobileR {
	width: 395px;
	float: right;
	margin-right:12px;
}
.mobile dl {
	font-size: 95%;
	line-height: 130%;
}
.mobile dt {
	font-weight: bold;
}
.mobile dd {
	margin-top:7px;
}
.mobileForm {
    margin:7px 0;
}
.mobileForm img {
	vertical-align:text-bottom;
}
.mobileLink {
	display:block;
	margin-bottom:3px;
}

/*=====================================
.note
=====================================*/
.note {
	margin-top:7px;
	padding:10px;
	border:4px solid #d8d8d8;
	background:#f2f2f2;
}
.note .pt1 {
	margin-bottom:3px;
	font-size:90%;
}
.note .pt1 strong {
	color:#F00;
}
.note .pt2 {
	font-size:80%;
	line-height:130%;
}

/*=====================================
.event_sbm_module
=====================================*/
.event_sbm_module {
	margin-top: 7px;
}
.event_sbm_module ul li {
	display:inline;
	list-style:none;
	padding:0 5px;
}
.event_sbm_list {
	padding:0;
	margin:0;
}
.fss {
	clear:both;
	font-size:85%;
	line-height:130%;
	display:block;
}
.event_sbm_help {
	clear:both;
	font-size:85%;
	line-height:120%;
	display: block;
	padding-top: 5px;
	text-align: right
}

/*=====================================
.banner1
=====================================*/
.banner1 {
	margin-top:7px;
	overflow: hidden;
	_zoom:1;
}
.banner1 .bannerL {
	float:left;
}
.banner1 .bannerR {
	float:right;
}

/*=====================================
.banduke
=====================================*/
.banduke {
	margin-top:3px;
}
.bandukeBody {
	padding:5px 7px;
	background:#FFF;
	border-right:2px solid #8f0000;
	border-bottom:2px solid #8f0000;
	border-left:2px solid #8f0000;
}
.banduke dl {
	position:relative;
	min-height:50px;
	height:auto !important;
	height:50px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dashed #eadab3;
}
.banduke dl.last {
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:0;
}
.banduke dt {
	margin-left:55px;
	padding-top:7px;
	font-size:85%;
	line-height:130%;
}
.banduke dd {
	position:absolute;
	top:0;
	left:0;
}

/*=====================================
.topicsRanking
=====================================*/
.topicsRanking {
	margin-top: 10px;
	padding-bottom:8px;
	border:1px solid #c9b47d;
	background:#fbf6e6;
	color:#330000;
}
.topicsRanking .pt1 {
	padding:6px 9px;
	font-size:85%;
	line-height:130%;
}
.topicsRanking .pt2 {
	display:block;
	width:197px;
	margin:0 auto;
	
}

/*=====================================
.subClm etc
=====================================*/
.expectation,
.banner2,
.newLetter {
    margin-top: 10px;
}
	
/*=====================================
#footer
=====================================*/
#footer {
	padding:20px 15px 45px;
	text-align:center;
	clear: both;
}
#footer .pt1 {
	margin-bottom:8px;
	padding-bottom:7px;
	border-bottom:1px solid #666;
	font-size:95%;
}
#footer .pt1 li {
	display:inline;
	margin-right:8px;
	padding-right:7px;
	border-right:1px solid #000;
}
#footer .pt1 li.last {
	margin-right:0;
	padding-right:0;
	border-right:none;
}
#footer .pt2, #footer .pt3 {
	font-size:95%;
}
